#  This file has been modified by Nimish Jain on March 03, 2006 at 1930 Hrs IST
#
#  PHEX - The pure-java Gnutella-servent.
#  Copyrigth (C) 2001 - 2004 Gregor Koukkoullis ( phex <at> kouk <dot> de )
#                2001 Konrad Haenel
#                2000 William W. Wong
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

#
# Resource strings for PHEX
#

# The Phex version number MUST always consists of 3 digets separated by a dot.
# Even if the last or last two digest are a zero. This is importend to attach
# the build number always as the fourth position of the version. The build
# number is not defined here for update reasons.
# Version number definition: major.minor.micro(.build)
Program.Version=2.0.0
Program.EMail=help@FunTooshp2p.com
Program.Url=http://www.FunTooshp2p.com

#
# Main frame
#
Main.Icon=phex.gif